package com.qiaoba.common.database.properties;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 数据源连接池信息
 *
 * @author ailanyin
 * @version 1.0
 * @since 2023-04-23 15:37:43
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class PoolInfo {

    /**
     * 初始连接数
     */
    private Integer init;

    /**
     * 最小空闲数
     */
    private Integer min;

    /**
     * 最大连接数
     */
    private Integer max;
}
