package com.qiaoba.common.database.properties;

import lombok.Data;

/**
 * 数据源-从库-信息
 *
 * @author ailanyin
 * @version 1.0
 * @since 2023-04-23 15:37:43
 */
@Data
public class SlaveInfo {
    private Boolean isUse = true;
    private String driver;
    private String url;
    private String username;
    private String password;

    /**
     * 权重
     */
    private Integer weight = 1;
    private PoolInfo pool;
}
